local group = BodyLocations.getGroup("Human")
group:getOrCreateLocation("FaceMask")
group:getOrCreateLocation("Overcoat")
group:getOrCreateLocation("ExoPowerSupply")
group:getOrCreateLocation("PatchHolder")
group:getOrCreateLocation("Patch")
group:getOrCreateLocation("ArtefactContainer")
group:getOrCreateLocation("Exoskeleton")
group:getOrCreateLocation("ExtraItem1")
group:getOrCreateLocation("Detector")